# NAME: Shanling
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Shanling/Shanling.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 2
# TOTAL: 2
payload:
  - DOMAIN-SUFFIX,onixhiend.com
  - DOMAIN-SUFFIX,shanling.com
